<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="14">
    <author>Modelleicher  Schlueterfan1977 Toxic9377 </author>
    <version>2.0 MoreRealistic</version>
    <title>
        <en>"MR" MB Trac 1800 intercooler</en>
        <de>"MR" MB Trac 1800 intercooler</de>
    </title>
    <description>
        <en>MB Trac 1800 intercooler 210hp tuned</en>
        <de>MB Trac 1800 intercooler 210PS getuned</de>
    </description>
    <iconFilename>
		<en>texturas/store.dds</en>
		<de>texturas/store.dds</de>
	</iconFilename>
    <multiplayer supported="true"/>
	
    <specializations>
		<specialization name="PloughingSpec"              className="PloughingSpec"              filename="scripts/PloughingSpec.lua"/>
		<specialization name="beleuchtung"                className="BEL3"                       filename="scripts/beleuchtungV31.lua"/>
		<specialization name="MB_Trac_1800_intercooler"   className="toggleAnimatedParts"        filename="scripts/toggleAnimatedParts.lua"/>
		<specialization name="hydraulicAnimations"        className="hydraulicAnimations"        filename="scripts/hydraulicAnimations.lua" />
		<specialization name="realExhaustParticleSystemVMR"  className="realExhaustParticleSystemVMR"  filename="scripts/realExhaustParticleSystemVMR.lua" />
		<specialization name="tracFrontAxle"              className="tracFrontAxle"              filename="scripts/tracFrontAxle.lua" />	
		<specialization name="RadsturzV2"                 className="RadsturzV2"                 filename="scripts/RadsturzV2.lua" />
		<specialization name="realisticIndoorCamBeta2"         className="realisticIndoorCamBeta2"         filename="scripts/realisticIndoorCamBeta2.lua"/>
		<specialization name="zylinder"                   className="zylinder"                   filename="scripts/zylinder.lua" />
		<specialization name="visibilityByAttachedObject" className="visibilityByAttachedObject" filename="scripts/visibilityByAttachedObject.lua" />
		<specialization name="Ruefa" 				            className="Ruefa" 		               filename="scripts/mrRuefa.lua"/>  
		<specialization name="FarmerArm" 				            className="FarmerArm" 		               filename="scripts/FarmerArm.lua"/>  
		<specialization name="dirtyWheels" 				            className="dirtyWheels" 		               filename="scripts/dirtyWheels.lua"/>  
   </specializations>    

    <vehicleTypes>
		<type name="MB_Trac_1800_intercooler_210hpMR" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="realisticVehicle" />
			<specialization name="PloughingSpec" />
			<specialization name="motorized" />
			<specialization name="steerable" />
			<specialization name="hirable" />
			<specialization name="aiTractor" />
			<specialization name="animatedVehicle" />
			<specialization name="cylindered" />
			<specialization name="honk" />
			<specialization name="realisticMotorized" />
			<specialization name="realisticSteerable" />			
			<specialization name="RadsturzV2" />
			<specialization name="MB_Trac_1800_intercooler" />
			<specialization name="tracFrontAxle" />	
			<specialization name="beleuchtung" />
			<specialization name="hydraulicAnimations" />
			<specialization name="realExhaustParticleSystemVMR" />
			<specialization name="realisticIndoorCamBeta2" />
			<specialization name="zylinder" />
			<specialization name="visibilityByAttachedObject" />
			<specialization name="Ruefa" />
			<specialization name="FarmerArm" />
			<specialization name="dirtyWheels" />	
		</type>
    </vehicleTypes>
    	
	<l10n>
		<text name="Horn"><en>Horn</en><de>Hupe</de></text>
		<text name="TOGGLE_RIC"><en>Realistic Indoor Camera on/off</en><de>Realistic Indoor Camera on/off</de></text>	 
		<text name="RIC_ONOFF"><en>Realistic Indoor Camera on/off</en><de>Realistic Indoor Camera on/off</de></text>	 
		<text name="FH_ARMETrac_1800_intercoolerF"><de>Fronthydraulik ein/ausblenden</de><en>front attacher on/off</en></text>
		
		<text name="frontworkTracF"><de>Arbeitslicht hinten</de><en>back worklight</en></text>
		<text name="rearworkTracF"><de>Arbeitslicht vorne</de><en>front worklight</en></text>
		<text name="StoppellichtTracF"><de>Stoppellicht</de><en>fender worklight</en></text>
		<text name="BEL3LEFT"><de>Blinker links</de><en>left turnlights</en></text>
		<text name="BEL3RIGHT"><de>Blinker rechts</de><en>right turnlights</en></text>
		<text name="BEL3WARN"><de>Warnblinker</de><en>hazard lights</en></text>
		<text name="DOOR_LTrac_1800_intercoolerF"><de>Türe links</de><en>left door</en></text>
		<text name="DOOR_RTrac_1800_intercoolerF"><de>Türe rechts</de><en>right door</en></text>
		<text name="SCHEIBE_HTrac_1800_intercoolerF"><de>Scheibe hinten</de><en>back window</en></text>
		<text name="DachLukeTrac_1800_intercoolerF"><de>DachLuke</de><en>roof window</en></text>
  		<text name="RuefaOnOffTrac"><de>Rückfahreinrichtung</de><en>reverse driving mode</en></text>  
	</l10n>
   	
	<inputBindings>
		<input name="RIC_ONOFF"              key1="KEY_5" button="" />	
		<input name="FH_ARMETrac_1800_intercoolerF"       key1="KEY_KP_0"                 button="" />
		<input name="DOOR_LTrac_1800_intercoolerF"        key1="KEY_KP_7"              button="" />
		<input name="DOOR_RTrac_1800_intercoolerF"        key1="KEY_KP_9"              button="" />
		<input name="SCHEIBE_HTrac_1800_intercoolerF"     key1="KEY_KP_5"              button="" />
		<input name="DachLukeTrac_1800_intercoolerF"      key1="KEY_KP_8"                 button="" />
		<input name="frontworkTracF"                        key1="KEY_KP_4"                 button="" />
		<input name="rearworkTracF"                         key1="KEY_KP_6"                 button="" />
		<input name="StoppellichtTracF"                       key1="KEY_6"                 button="" />
		<input name="BEL3LEFT"                           key1="KEY_KP_1"              button="" />
		<input name="BEL3WARN"                           key1="KEY_KP_2"              button="" />
		<input name="BEL3RIGHT"                          key1="KEY_KP_3"              button="" />
		<input name="RuefaOnOffTrac"                         key1="KEY_r"       button="" />		
	</inputBindings>
		
	<storeItems>
    <storeItem>
    <en>
    <name>"MR" MB Trac 1800 Intercooler 210HP</name>
	<specs>
<![CDATA[
max HP: 210 (orig. 180, little bit of tuning)
max km/h: around 40 


corst per day: 130€ 
]]>
		</specs>
    <description>
    <![CDATA[6 cyl Diesel Engine OM366A with turbo
	132kw /180hp (original), empty mass of 6350kg]]>
    </description>
    </en>
    <de>
    <name>"MR" MB Trac 1800 Intercooler 210PS</name>
	<specs>
<![CDATA[
max PS: 210 (orig. 180PS, leicht getuned)
max km/h: ca. 40 


Unterhaltskosten: 130€ / day
]]>
		</specs>
    <description>
    <![CDATA[6 Zylinder Diesel OM366A Abgasturbolader
	Leistung 132 kW 180 PS (original)  Leergewicht 6350Kg
    153.600 DM in Grundaustattung 
    181.000 DM in Empfohlener Agrar Austattung]]>
    </description>
    </de>
    <rotation>0</rotation>
    <image active="texturas/store.dds" brand="texturas/brand_mercedes.dds" />
        <price>61920</price>
		<dailyUpkeep>130</dailyUpkeep>
		<machineType>tractors</machineType>
		<brand>MercedesBenz</brand>
    <xmlFilename>MB_Trac_1800_intercooler.xml</xmlFilename>
    </storeItem>
    </storeItems>
</modDesc>
